SAP-USER CONFIGURATION - Add #24573

Pembukaan Otorisasi ZPRJ
20/06/2025 05:19 PM - Fransiska S.

Status: Ready For QC Start date:

Priority: Normal Due date: 25/06/2025
Assignee: Jearen E.

Category:

Description

Dear Pak Jaeran,

Sehubungan untuk release function budget pada SAP dengan tcode CJ20N, seharusnya muncul No PR pada Requestions.

Akan tetapi pada tampilan SAP tidak ada. Mohon bantuannya untuk pembukaan autorisasi ZPRJ pada function.

Terlampir Form yang telah dittd dan SS pada SAP.
Terimakasih.

Regards,
Fransiska

History

#1 - 23/06/2025 11:44 AM - Damli H.

- Tracker changed from Error SAP to Add

- Project changed from MM to SAP-USER CONFIGURATION
- Due date changed from 23/06/2025 to 25/06/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (20/06/2025)

- tCode SAP deleted (ZPRJ)

#2 - 23/06/2025 11:52 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 23/06/2025 01:48 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 23/06/2025 02:16 PM - Jearen E.
- Status changed from In Progress to Ready For QC

Dear Ibu Fransiska,

boleh di coba kembali ya,

terima kasih

Jearen

Files

Form Pengelolaan User SAP - Penambahan Autorisasi ZPRJ.pdf 191 KB 20/06/2025 Fransiska S.
WhatsApp Image 2025-06-19 at 16.04.46.jpeg 171 KB 20/06/2025 Fransiska S.
